@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;4006display=swap");
*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
    font-family: "Josefin Sans",sans-serif;
    font-weight: 300;
}
    
html{
    font-size: 85.2%; 
}

.main-div{
    width: 100vw;
    min-height: 100vh;
    display: grid;
    place-items: center;
    background-color: hsl(206, 92%, 94%);
}

.inner{
    width: 50vw;
    background-color: #fff;
    padding: 10rem 8rem;
    border-radius: 1rem;
    box-shadow: 0 1rem 1rem -0.7rem rgba(0, 0, 0, 0.4);
}

.inner h2 {
    font-size: 3.5rem;
    font-weight: 400;
    max-width: 1rem 0 4rpm 0 ;
}

.inner li{
    font-size: 2rem;
    margin-top: 1.5rem;
    list-style: none; 
}

input{
    cursor: pointer;
}

#submit, .btn{
    padding: 1rem 2rem;
    outline: none;
    font-size: 2rem;
    font-weight: 400;
    display: block;
    margin:auto;
    border: none;
    text-transform: uppercase;
    color: #fff;
    background-color: #74b9ff;
    margin-top: 4rem;
    cursor: pointer;
}

#submit:hover{
    background-color: #0984e3;
}

#showscore{
    background-color: #dfe6e9;
    margin-top: 3rem;
    padding: 3rem 4rem;
    box-shadow: 0 1rem 1rem -0.7rem rgba(0, 0, 0, 0.4);
}

#showscore h3{
    font-size: 3rem;
    text-align: center;
}

#showscore .btn{
    margin-top: 2rem;
    background-color: #55efc4;
    color: #2d3436;
}

#showscore .btn:hover{
    background-color: #2e4740;
    color: #fff;
} 

.scorearea{
    display: none;
}
.answer{
    font-size: 50px;
}